{
    "usingComponents": {
        "Preview": "../setclient/modules/preview/index",
        "Trace": "../setclient/modules/trace/index",
        "Offers": "./modules/offers/index",
        "Task": "./modules/task/index",
        "TaskTabs": "./modules/task/tabs/index",
        "Treaty": "./modules/treaty/index",
        "Contacts": "./modules/contacts/index",
        "Product": "./modules/product/index",
        "Record": "/packageA/public/record/index",
        "Files": "/packageA/public/files/index",
        "Opponent": "./modules/opponent/index",
        "Work": "/packageA/public/work/index",
        "Contract": "./modules/contract/index",
        "Clue":"./modules/clue/index",
        "ReportingProgress":"./modules/reportingProgress/index"
    },
    "navigationBarTitleText": "项目详情"
}